KJL - Feature #2550

Report Surat Jalan
02/05/2024 09:26 AM - jihad ....

Status: Closed Start date: 02/05/2024
Priority: Immediate Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear mas Shofwan,

Ingin dibuatkan report surat jalan, berikut keterangan dan designnya:
- Untuk isi datanya berasal dari menu Delivery Order

- MenulD:CRPTSURATJALAN

- ReportID:CRPTSURATJALAN

Menu: Logictic & Service > Inventory Document > Inventory Report > Surat Jalan Report
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/05/2024 05:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/05/2024 05:07 PM - Kezia Pawitra Yulianti

- Priority changed from Normal to Immediate

#3 - 02/06/2024 05:14 PM - shofwan shiddiq
- File clipboard-202402061714-bmthh.png added

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Report Surat Jalan sudah di deploy. silahkan di testing..
http://remote.minovais.com:61138/

4 { 1 of1 b Pl Select a format W | Export

PT KJL PLASTIC INDONESIA

NO FORM : 00000077

FORM SURAT JALAN

REVISI : 00

Tangerang, 15 January 2024
Kepada YTH: lbu Ani

No. Surat Jalan - 000
Na. SO/ PO - 000
No. Kendaaraan :b 1234 abc No DO
QTY NAMA BARANG KETERANGAN
210 | Additive
20 | Material Test
Penerima Pengemudi Pengirim Kondisi Kendaraan Jam masuk
Kotor X |Bersih Jam Keluar
Bau X [Layak Jalan
Bek Paraf Gudang
ekas
Tertutup \ Hewan
Putih - Pengirim Kuning : Marketing
Hijau Customer Biru Ekspedisi

RDL = CRPTSURATJALAN & CRPTSURATJALANGROUPING
SP = CRPTSURATJALAN & CRPTSURATJALANGROUPING

#4 - 02/07/2024 10:35 AM - jihad ....

- Assignee changed from jihad .... to shofwan shiddiq

#5 - 02/07/2024 02:36 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

#6 - 02/07/2024 03:09 PM - jihad ....
- Assignee changed from jihad .... to shofwan shiddiq
Dear mas Shofwan,

- untuk no form diisi form id
- untuk no DO diisi dengan document number

Terima kasih

#7 - 02/09/2024 09:28 AM - shofwan shiddiq
- File clipboard-202402090928-nt6i8.png added

- Assignee changed from shofwan shiddiq to jihad ....
= My Workplace Financial Accounting  Human Resource  Logistic & Service  System Administration Search... Q. Help _' Minovais ~

e

‘o' PL KJL Plastic Indunasi-
Surat Jalan Report

HOME = REPORT

I My Workplace

I Financial Accounting

Report Parameter -
I Human Resource z

Report Result

O GEsEAEn 4 4 ofaz b Pl Select a format v | Export

B Sales Management

I Purchesing PT KJL PLASTIC INDONESIA NO FORM : 000000001

FORM SURAT JALAN Revst 0

Material Conversion

Return to Supplier

Stock Level Tangerang, 13 October 2023
Kepada YTH: Ibu Ani
Goods Receipt
No. Surat Jalan - 0000
Stock Transfer No. SO /PO - 0000
Stock Adjustment No. Kendaaraan : B 1234 ABC No DO 00000028
B Qry NAMA BARANG KETERANGAN
Stock Initial
1| Ink Paper Wrap
Inventory Recap 1| Trilene
Inventory Detail
Penerima Pengemudi Pengirim Kondisi Kendaraan Jam masuk
Kotor X |Bersih VvV |Jam Keluar
Bau V |Layak Jalan | X
Paraf Gudana

sudah di revisi ya jihad

#8 - 02/09/2024 10:08 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#9 - 02/09/2024 11:12 AM - jihad ....
- Status changed from QA Test to Closed

#10 - 03/22/2024 02:06 PM - jihad ....

- Status changed from Closed to Assigned

Mas Shofwan ada beberapa tambahan lagi untuk di report ini,

*mau ada Alamat ambil dari field Deliver To yanga da di dokumen Delivery Order
*di paling bawah yang warna2 itu tambahin Merah : Accounting, Putih Original : Customer, Putih Copy : Warehouse, Hijau : Warehouse Customer

*Ingin ditambahankan Nomor Seal dibawah nomor kendaraan. data nomor seal diambil dari field seal number di delivery order, di samping isi nomor
seal ingin dibuatkan 2 kotak YES NO

*Logo KJL ingin dibuat center atas bawah kiri kanan dari kotaknya
*disamping gty ditambahin kolom baru yaitu Qty 2, datanya dari field quantity 2 yang ada di material item delivery order

Terima kasih

#11 - 03/22/2024 02:06 PM - jihad ....

- Assignee changed from jihad .... to shofwan shiddiq

#12 - 03/25/2024 11:47 AM - shofwan shiddiq
- File clipboard-202403251146-oytxg.png added

- Assignee changed from shofwan shiddiq to jihad ....
Financial A

Human Logistic & Service  System Administration Search... Q. Help JE» Minovais ~
Q,E{'}r KL Plastic Indones” [ of5s b bl Export
B My Workplace PT KJL PLASTIC INDONESIA NO FORM : 000000001
I Financial Accounting
FORM SURAT JALAN REVISI 00
I Human Resource
Tangerang, 13 October 2023
Master Data
Kepada YTH:
Sales Management No. Surat Jalan 0000
Purchasic) Ne. S0/ PO 0000
Ne. Kendaaraan B 1234 ABC Ne DO - 00000028
Delivery Order No. Seal 92301932 39012 Alamat : Balaraja
LY Qry | atvz NAMA BARANG KETERANGAN
Goods Receipt
0.00 0.00 | Homopolymer
Stock Transfer
Stock Closing 1.00 0.00 | Ink Paper Wrap
100 0.00 | Trilene
Inventory Recap
Penerima Pengemudi Pengirim Kondisi Kendaraan Jam masuk
Inventory Detail
Stock Monitoring Report Kotor X |Bersih V' [Jam Keluar
. Bau V [Layak Jalan | X
Report Stock Closing — Paraf Gudang
Delivery Order Report Tertutup \ Hl:;:n X
Good Receipt Report
Putih : Pengirim Kuning : Marketing
Hijau : Customer Biru : Ekspedisi
Merah : Accouting Putih Original : Customer
Putih Copy : Warehouse Hijau : Warehouse Customer
Sudah di revisi sesuai dengan permintaan ya
#13 - 03/25/2024 01:21 PM - jihad ....
- Assignee changed from jihad .... to shofwan shiddiq
Mas untuk yang paling bawahnya bikin gini aja
Putih Original : Customer Kuning: Marketing
Hijau: Warehouse Customer Biru: Ekspedisi
Merah: Accounting Putih Copy: Warehouse
#14 - 03/25/2024 04:47 PM - shofwan shiddiq
- File clipboard-202403251647-e2yzn.png added
- Assignee changed from shofwan shiddiq to jihad ....
= My Workplace Financial Accounting  Human Resource  Logistic & Service  System Administration Search Q Help ,’ Minovais ~
@ Kepada YTH:
PT.KJL Plastic Indones’ No. Surat Jalan 0000
No. SO /PO oooo
MyWorkplace No. Kendaaraan B 1234 ABC No DO 00000028
Financial Accounting No. Seal 92301932 39012 Alamat Balaraja
Human Resource QTy QTY 2 NAMA BARANG KETERANGAN
0.00 0.00 | Homopolymer
Haseylais 1.00 0.00 | Ink Paper Wrap
Sales Management
[— 1.00 0.00 | Trilene
Penerima Pengemudi Pengirim Kondisi Kendaraan Jam masuk
Delivery Order Kotor X |Bersih Jam Keluar
Material Conversion Bau V' |Layak Jalan X
) Paraf Gudang
Goods Receipt Tertutup v ﬁl:t;—,:n x
Stock Transfer
Stock Closing Putih Original Customer Kuning Marketing
Hijau ‘Warehouse Customer Biru Ekspedisi
Merah Accouting Putih Copy ‘Warehouse
Inventory Recap

Inventary Detail

Stock Monitoring Report

Report Stock Closing

Delivery Order Report
Sudah ya had

#15 - 03/26/2024 09:10 AM - jihad ....

- Status changed from Assigned to Closed

terima kasih mas shofwan

#16 - 07/18/2024 05:18 PM - jihad ....
- File clipboard-202407181717-a7eof.png added

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan,

Terima kasih

#17 - 07/23/2024 09:55 AM - jihad ....

- Status changed from Closed to Assigned

Mas Shofwan,

Ingin diperbaiki mas peletakannya menjadi seperti ini
#18 - 07/23/2024 10:36 AM - shofwan shiddiq

- File clipboard-202407231036-k7cdu.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

= MyWorkplace  Financial Accounting  Logistic & Service Search Q  Help I Minovais ~

@1 KJL Pizstic indones™

4 4 1 oft b Pkl Select a format ~ | Export

| My Workpl
v rerpase PT KJL PLASTIC INDONESIA NO FORM : WHIFR/O?
I Financial Accounting
SURAT JALAN REVISI ;00
I Master Data
B Sales M 13
aies Managemen Tangerang, 13 October 2023
B Purchasing No. Surat Jalan Kepada YTH:
No. SO /PO - 0000 Y CERAH BUMI
Delivery Order No. Kendaaraan : B 1234 ABC
: . No. Seal 192301932 39012 YES NO Alamat : Desa Kasang Pudak RT. 024
Material Conversion ---- Kec. Kumpeh Ulu Kab. Muaro
No DO - 00000028 Jambi
Goods Receipt
Stock Transfer
Stock Adjustment QTY QTY 2 NAMA BARANG KETERANGAN
Stock Adjustment Document
0.00
Stock Closing
Penerima Pengemudi Pengirim Kondisi Kendaraan Jam masuk
Kotor X |Bersih V [Jam Keluar
Inventory Recap
Inventory Detail Bau V |Layak Jalan X Parat Gudang
Stock Monitoring Report Tertutup | V. Ez’;f;n X
Report Stock Closing
Putih Original : Customer Kuning : Marketing Merah : Accouting
Hijau Warehouse Customer Biru Ekspedisi Putih Copy Warehouse

Sudabh di revisi yah, update

RDL: CRPTSURATJALAN.rdI

#19 - 07/23/2024 10:37 AM - jihad ....
- Status changed from QA Test to Closed

07/02/2025 5/6



terima kasih mas
